{
  "/unogame": {
    "target": {
      "host": "127.0.0.1",
      "protocol": "http:",
      "port": 3000
    },
    "secure": false,
    "changeOrigin": true,
    "logLevel": "info"
  },
  "/stream/*": {
    "target": "http://127.0.0.1:3000",
    "secure": false,
    "ws": true
  }

}
